﻿html
{ font-size: 100%; /* ie hack */ }

/* default font size*/
body
{
	margin: 0;
	padding: 0;
	background: #fff;
	color: #003;
	font-family: Verdana, Geneva, Helvetica, Arial, sans-serif;
    font-size: 62.5%; /* 16x0.625=10 */
    line-height: 1.8em;
}

html>body
{
	font-size: 16px; 
	font-size: 62.5%;
    line-height: 1.8em;
}

h1
{ font-size: 2em }

h2
{ font-size: 1.5em }

h3
{ font-size: 1.25em }

h4
{ font-size: 1em }

table
{ font-size: 100%; /* ie hack */ }

input, select, th, td
{ font-size: 1em }

li li, li p, td , blockquote p
{ font-size: 1em }

a
{
	text-decoration: none;
}

a:link
{
	color: #03c;
}

a:visited
{
	color: #315;
}

a:active
{
	color: #f63;
}

a:hover
{
	color: #c60;
	text-decoration: underline;
}

a.extlink
{
	background: transparent url("/_images/misc/extlink.gif") no-repeat right center;
	padding-right: 13px;
}

#footer
{
	position: relative;
}

table.searchpages
{
	margin: 0.5em auto;
	padding: 0;
	border: 1px solid #999;
	width: 98%;
}

table.searchpages td
{
	font-size: 0.8em;
}

table.searchpages td a
{
	padding: 0.1em 0.2em;
}

table.searchpages td.previous
{
	width: 48%;
	padding-left: 16px;
	text-align: left;
}

table.searchpages td.pages
{
	text-align: center;
	letter-spacing: 0.1em;
}

table.searchpages td.next
{
	width: 48%;
	padding-right: 16px;
	text-align: right;
}

table.searchpages td a:hover
{
	text-decoration: underline;
}

table.error th
{
	width: 25%;
	text-align: right;
	vertical-align: top;
}

table.error thead th
{
	text-align: left;
	background: #036;
	padding: 0.25em;
	font-size: 1.2em;
	color: #fff;
}

div.row
{
	clear: both;
	padding: 0;
	margin-bottom: 2px;
}

div.row:after
{
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}

div.row div.label
{
	float: left;
	width: 30%;
	margin: 0;
	padding: 2px 16px 0 0;
	text-align: right;
}

div.row div.item
{
	float: left;
	width: 55%;
	margin: 0;
	padding: 2px 0 3px 6px;
}

span.label
{
	font-weight: bold;
}

span.required, div.required
{
	background-image: url("/_images/misc/required.gif");
	background-position: right 0%;
	background-repeat: no-repeat;
	padding: 0.1em 0.2em 0.2em;
	padding-right: 18px;
	font-style: normal;
	font-weight: bold;
}

.requiredfield input, .requiredfield select, .requiredfield textarea
{
	background: #e2e2ef;
	font-weight: normal;
}

span.info
{
	font-weight: normal;
}

span.infobold
{
	font-weight: bold;
}

span.sitename
{
	color: #353d93;
	font-weight: bold;
}

span.warning
{
	color: #b60022;
}

span.buttonname
{
	border: 1px solid #ddd;
	margin-top: 0.2em;
	padding: 0.1em 0.4em 0.2em;
	font-size: 0.9em;
	font-style: normal;
	font-weight: bold;
	color: #41331b;
}

p.error
{
	color: #b60022;
}

p.copyright
{
	float: right;
	margin: 0.25em 1em;
}

p.siteinfo
{
	clear: right;
	float: right;
	margin: 0.25em 1em;
	font-size: 0.8em;
}

p.timer
{
	clear: right;
	float: right;
	margin: 0.25em 1em;
	font-size: 0.8em;
}

p.debug
{
	margin: 0.25em 1em;
	font-size: 0.8em;
}

p.center
{
	text-align: center;
}

p.produced, p.contactshowprint
{
	position: absolute;
	left: 0;
	margin: 0.4em 1em 0 1.5em;
	color: #222;
	text-align: right;
}

p.produced a
{
	color: #222;
}

p.produced a:visited
{
	color: #222;
}

p.produced a:hover
{
	color: #444;
}

div.clear
{
	clear: both;
	font-size: 0.2em;
}

div.clearright
{
	clear: right;
	font-size: 0.2em;
}

div.spacer
{
	font-size: 1px;
}

div.spacer1em
{
	height: 1em;
}

div.spacer2em
{
	height: 2em;
}

div.mediumspace
{
	clear: both;
	height: 2em;
}

div.bigspace
{
	clear: both;
	height: 240px;
}

.hidden
{
	visibility: hidden;
}

div.debug
{
	display: none;
	margin: 0.25em 0 2em 0;
	padding-left: 1em;
	color: #222;
	background: #fff;
	font-size: 0.8em;
	text-align: left;
}

div.debug p
{
	margin: 0;
	padding: 0;
	font-size: 1em;
}